{ pkgs, ... }:
{
  home.packages = with pkgs; [
    # devbox
    unstable.devbox
    # Javascript
    nodejs
    nodePackages.yarn
    unstable.nodePackages.pnpm
    # PHP
    php
    # Python
    python3
    # Kubernetes
    azure-cli
    kubectl
    kubernetes-helm
    # Nix
    rnix-lsp
    nixpkgs-fmt
    # Rust
    (rust-bin.stable.latest.default.override {
      extensions = [ "rust-src" ];
    })
  ];
  home.file.npmrc = {
    enable = true;
    target = ".npmrc";
    text = ''
      prefix = ''${HOME}/.npm-packages
    '';
  };
  programs.zsh.initExtra = ''
    export PATH=~/.npm-packages/bin:$PATH
    export NODE_PATH=~/.npm-packages/lib/node_modules
  '';
}
